Public Class FormularzKolekcji
    Private Sub przyciskPokażNazwy_Click(sender As Object, e As EventArgs) Handles przyciskPokażNazwy.Click
        Dim intIndeks As Integer
        For intIndeks = 0 To Me.Controls.Count - 1
            MessageBox.Show("Kontrolka nr " & intIndeks & " ma wysokość " &
                            Me.Controls(intIndeks).Height)
        Next intIndeks

    End Sub
End Class
